beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From al...@apache.org
Subject [1/2] beam git commit: Pin apitools to 0.5.8
Date Tue, 25 Apr 2017 04:48:48 GMT
Repository: beam
Updated Branches:
  refs/heads/master e5e1b0894 -> 6f6817283


Pin apitools to 0.5.8


Project: http://git-wip-us.apache.org/repos/asf/beam/repo
Commit: http://git-wip-us.apache.org/repos/asf/beam/commit/664ccb0d
Tree: http://git-wip-us.apache.org/repos/asf/beam/tree/664ccb0d
Diff: http://git-wip-us.apache.org/repos/asf/beam/diff/664ccb0d

Branch: refs/heads/master
Commit: 664ccb0d58e608caf07e1fb640b72dcbe02abdc6
Parents: e5e1b08
Author: Sourabh Bajaj <sourabhbajaj@google.com>
Authored: Mon Apr 24 15:56:30 2017 -0700
Committer: Ahmet Altay <altay@google.com>
Committed: Mon Apr 24 21:48:37 2017 -0700

----------------------------------------------------------------------
 sdks/python/setup.py | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/beam/blob/664ccb0d/sdks/python/setup.py
----------------------------------------------------------------------
diff --git a/sdks/python/setup.py b/sdks/python/setup.py
index a6efe21..182c6b2 100644
--- a/sdks/python/setup.py
+++ b/sdks/python/setup.py
@@ -103,7 +103,8 @@ REQUIRED_TEST_PACKAGES = [
     ]
 
 GCP_REQUIREMENTS = [
-  'google-apitools>=0.5.8,<1.0.0',
+  # TODO(BEAM-2068): Upgrade google-apitools once the issue is fixed.
+  'google-apitools==0.5.8',
   'proto-google-cloud-datastore-v1==0.90.0',
   'googledatastore==7.0.1',
   # GCP packages required by tests


Mime
View raw message